body {
    font-family: Oxygen, Helvetica, sans-serif; 
}

h1 {
    font-weight: 800;
}

.letonly {
    background: #b3d9d6;
    width: 120px;
}

.rentmanaged {
   background: #d8efba;
   width: 120px;
}

.options {
    font-size: 120%;
}

.maintableheading {
    font-size: 205%; 
    font-weight:900;
    color: #3e7a6e;
}

.subtableheading {
    vertical-align:middle;
    font-size: 99%;
}

.headingcolor {
    background-color: #2d957f;
    color: white;
    border-style: solid;
    border-color: white;
    width: 120px;
}

.descriptionText {
    font-size:125%;
}

/* Small Devices */ 
@media only screen and (max-width : 768px){
   
.maintableheading {
    font-size: 150%; 
    font-weight:600;
    color: #3e7a6e;
}

.descriptionText {
    font-size:105%;
}

.fa-check {
    font-size:105%;
}

.letonly{
    width: 90px;
}
         
.rentmanaged {
    width: 90px;
}

.subtableheading {
    font-size: 80%;
    width: 90px;   
}

.headingcolor {
    width: 90px;
}

}

/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 480px){
    
h1 {
    font-weight: 500;
    font-size: 165%;
}

.descriptionText {
    font-size:95%;
}

.maintableheading {
    font-size: 140%; 
    font-weight:600;
    color: #3e7a6e;
}

.fa-check {
    font-size:100%;
}

.letonly{
    width: 80px;
}
         
.rentmanaged {
    width: 80px;
}

.subtableheading {
    font-size: 70%;
    width: 80px;   
}

.headingcolor {
    width: 80px;
}


}